Loading...
Searching...
No Matches
Opm::Properties::FluxModule< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

By default, use the Darcy relation to determine the phase velocity. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = DarcyFluxModule<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::FluxModule< TypeTag, TTag::MultiPhaseBaseModel >

By default, use the Darcy relation to determine the phase velocity.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh